VCDS 18.9 NON COMPATIBILE CON POLO AW1

Questa sezione è dedicata ai software destinati all'uso automobilistico

VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciosas » lunedì 24 dicembre 2018, 13:14

Buongiorno ragazzi.
Ho bisogno di aiuto, ho comprato VCDS 18.9 è mi dice che il veicolo non è compatibile.
Non sono l'unico ad avere questo problema linko i forum:
1 https://www.vwgolfcommunity.com/vbulletin/showthread.php?51103-VAG-COM-T-Roc
2 https://forums.ross-tech.com/showthread.php?12733-2018-Polo-AW-1-0-TSI-DSG

Se accedo su ogni centralina mi da questo log errore:
Unsupported vehicle.Please upgrade to a current Ross-Tech interface.
No ASAM data for: "codice centralina" (VW27)
No fault code found.

ECCO IL LOG

[*]
Monday,24,December,2018,15:31:18:00007
VCDS -- Windows Based VAG/VAS Emulator Running on Windows 10 x64
VCDS Version: 18.9.0.2 (x64)
Data version: 20180927 DS296.0
www.Ross-Tech.com


VIN: WVWZZZ+++++66109 License Plate:



--------------------------------------------------------------------------------
--------------------------------------------------------------------------------


Readiness Status: 0000 0000
Exhaust Gas Recirculation: Passed
Oxygen Sensor Heating: Passed
Oxygen Sensor(s): Passed
Air Conditioning: Passed
Secondary Air Injection: Passed
Evaporative Emissions: Passed
Catalyst Heating: Passed
Catalytic Converter(s): Passed


Monday,24,December,2018,15:32:29:00007
VCDS -- Windows Based VAG/VAS Emulator Running on Windows 10 x64
VCDS Version: 18.9.0.2 (x64)
Data version: 20180927 DS296.0
www.Ross-Tech.com


VIN: WVWZZ++++ License Plate:


Address 01: Engine Labels: 04E-907-309-V1.clb
Control Module Part Number: 04C 906 025 H HW: 04C 907 309 BB
Component and/or Version: R3 1.0l TFS H20 5177
Software Coding:
ASAM Dataset: EV_ECM10TFS01104C906025H 001006 (VW27)
ROD: N/A
VCID: 2541479524E1016286-8070
Unsupported vehicle.Please upgrade to a current Ross-Tech interface.

No ASAM data for: "EV_ECM10TFS01104C906025H" (VW27)
No fault code found.

Readiness: 0000 0000
Monday,24,December,2018,15:39:08:00007
VCDS -- Windows Based VAG/VAS Emulator Running on Windows 10 x64
VCDS Version: 18.9.0.2 (x64)
Data version: 20180927 DS296.0
www.Ross-Tech.com


VIN: ++++++ License Plate:



--------------------------------------------------------------------------------
--------------------------------------------------------------------------------


Chassis Type AW-VW27 (3Q0)
Scan: 01 02 03 08 09 10 13 14 15 17 19 44 47 55 5F CA

VIN:

01-Engine -- Status: OK 0000
02-Auto Trans -- Status: OK 0000
03-ABS Brakes -- Status: OK 0000
08-Auto HVAC -- Status: OK 0000
09-Cent. Elect. -- Status: OK 0000
10-Park/Steer Assist -- Status: OK 0000
13-Auto Dist. Reg -- Status: OK 0000
14-Susp. Elect. -- Status: OK 0000
15-Airbags -- Status: OK 0000
17-Instruments -- Status: OK 0000
19-CAN Gateway -- Status: OK 0000
44-Steering Assist -- Status: Malfunction 0010
47-Sound System -- Status: OK 0000
55-Headlight Range -- Status: OK 0000
5F-Information Electr. -- Status: Malfunction 0010
CA-Sunroof -- Status: INTERFACE NOT COMPATIBLE

-------------------------------------------------------------------------------
Address 01: Engine (J623-DKJA) Labels:. 04E-907-309-V1.clb
Part No SW: 04C 906 025 H HW: 04C 907 309 BB
Component: R3 1.0l TFS H20 5177
Revision: D7H20000
Coding: 01250032232405080000
Shop #: WSC 00788 648 00255
ASAM Dataset: EV_ECM10TFS01104C906025H 001006
ROD: N/A
VCID: 2541479524E1016286-8070

Unsupported vehicle.Please upgrade to a current Ross-Tech interface.
No ASAM data for: "EV_ECM10TFS01104C906025H" (VW27)
No fault code found.
Readiness: 0000 0000

-------------------------------------------------------------------------------
Address 02: Auto Trans (J743) Labels: 0CW-927-769.clb
Part No SW: 0CW 300 042 D HW: 0AM 927 769 E
Component: GSG DQ200G2_M H05 1612
Revision: 00005008 Serial number: CU501803255169
Coding: 0014
Shop #: WSC 00788 648 00255
ASAM Dataset: EV_TCMDQ200021 001001
ROD: N/A
VCID: 377D+++++++

Unsupported vehicle.Please upgrade to a current Ross-Tech interface.
No ASAM data for: "EV_TCMDQ200021" (VW27)
No fault code found.

-------------------------------------------------------------------------------
Address 03: ABS Brakes (J104) Labels: None
Part No SW: 2Q0 614 517 AA HW: 2Q0 614 517 N
Component: ESC_base_vFGS H23 0222
Serial number: 08503955180327
Coding: 0A034C64354750B332FDAC1624E342A649124D26226A242444541254452442659248B26444562424222A482AA249D64A3D926B52BC
Shop #: WSC 00788 648 00255
ASAM Dataset: EV_Brake1BOSCHESPMQBA0 004032
ROD: N/A
VCID: 6DD17FB5BC91F9220E-8038

Unsupported vehicle.Please upgrade to a current Ross-Tech interface.
No ASAM data for: "EV_Brake1BOSCHESPMQBA0" (VW27)
No fault code found.

-------------------------------------------------------------------------------


La versione è l'ultima 18.9 data 20180927
NON è ORIGINALE L'INTERFACCIA DIAGNOSTICA VAG, ma su altri veicoli audi skoda volkswagen funziona alla perfezione. Testato anche su vecchi modelli di polo.

Qualcuno ha già provato VCDS sulla nuova polo AW1 ?
POLISTA
POLISTA
 
Messaggi: 14
Iscritto il: lunedì 19 novembre 2018, 18:28
Feedback: 0
Auto posseduta: Polo 1.0 TSI 2017
nome: Simone
Versione di Polo posseduta: Aw1 (2017 ->)

  • Condividi su
  • Aiuta ad aumentare la popolarita di POLOVW.IT condividendo la pagina!
    Condividi su Facebook

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciamardo » lunedì 24 dicembre 2018, 15:14

Ciao , purtroppo è un problema gia noto perchè tutti i cavi clone che si trovano in giro sono basati sul vecchio HW ormai messo fuori produzione due anni fa però ancora supportato dal programma.... per le nuove Polo AW come per il T-Roc dovresti usare le nuove interfacce HEX-V2 o HEX-NET(wifi), però devo essere genuine ovvero originali..

ATTENZIONE che in rete ultimamente si trovano un sacco di HEX-V2 ma in realtà hanno solo la cover della nuova intefaccia perchè HW interno è sempre quello del vecchio cavo HEX-CAN , quindi occhio :004

Nel tuo caso con questo cavo non ci puoi fare niente e come alternativa poco costosa ti consiglio OBDeleven in versione Pro a 70€ circa :006
!!!VAGgo è sono felice!!!

VCDS Wi-Fi HEX-NET :033
Cavo VagCanProfessional +K line v2.0
Avatar utente
POLISTA SUPER ESPERTO
POLISTA SUPER ESPERTO
 
Messaggi: 632
Iscritto il: martedì 16 febbraio 2010, 20:26
Località: Treviso
Feedback: 0
Auto posseduta: Polo 9n 1.4 TDI
nome: Principe
Versione di Polo posseduta: 9n (2001 - 2005)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciosas » giovedì 27 dicembre 2018, 20:55

Grazie mille hai risposto precisamente al mio problema, ho acquistato inutilmente ma ormai lo terrò per utilizzarlo nei vecchi veicoli. Grazie gentilissimo, quindi in poche parole per accedere alla mia polo aw1 basta che acquisto OBDeleven. Grazie
POLISTA
POLISTA
 
Messaggi: 14
Iscritto il: lunedì 19 novembre 2018, 18:28
Feedback: 0
Auto posseduta: Polo 1.0 TSI 2017
nome: Simone
Versione di Polo posseduta: Aw1 (2017 ->)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciamardo » venerdì 28 dicembre 2018, 8:17

si , attualmente OBDeleven risulta il miglior compromesso come qualità/prezzo per la nuova Polo AW1 :004 ,
!!!VAGgo è sono felice!!!

VCDS Wi-Fi HEX-NET :033
Cavo VagCanProfessional +K line v2.0
Avatar utente
POLISTA SUPER ESPERTO
POLISTA SUPER ESPERTO
 
Messaggi: 632
Iscritto il: martedì 16 febbraio 2010, 20:26
Località: Treviso
Feedback: 0
Auto posseduta: Polo 9n 1.4 TDI
nome: Principe
Versione di Polo posseduta: 9n (2001 - 2005)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciosas » venerdì 28 dicembre 2018, 12:48

Salve entro stasera volevo acquistare Obdeleven pro, mi sono iscritto nel sito ufficiale https://obdeleven.com/en/ chi mi sa dire come funziona? è affidabile il sito? Posso acquistarlo tranquillamente? Una volta acquistato la pro e installato la App come faccio ad ottenere i punti dati durante l'acquisto della Pro nel sito Ufficiale?
POLISTA
POLISTA
 
Messaggi: 14
Iscritto il: lunedì 19 novembre 2018, 18:28
Feedback: 0
Auto posseduta: Polo 1.0 TSI 2017
nome: Simone
Versione di Polo posseduta: Aw1 (2017 ->)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciamardo » venerdì 28 dicembre 2018, 13:03

Si si il sito è affidabile anzi è il sito ufficiale dell'OBDeleven , puoi pagare con PayPal e la spedizione viene fatta tramite la posta ordinaria , spediscono con la poste lituane e in Italia ti arriverà come una raccomandata..ti arriverà in mail il tracking del pacco.... Poi ti consiglio il pro pack a 65€ circa ...... Per i crediti(200) e per attivare la versione Pro nella busta troverai dei codici che inserirai nella App .....

Inviato dal mio ONEPLUS A3003 utilizzando Tapatalk
!!!VAGgo è sono felice!!!

VCDS Wi-Fi HEX-NET :033
Cavo VagCanProfessional +K line v2.0
Avatar utente
POLISTA SUPER ESPERTO
POLISTA SUPER ESPERTO
 
Messaggi: 632
Iscritto il: martedì 16 febbraio 2010, 20:26
Località: Treviso
Feedback: 0
Auto posseduta: Polo 9n 1.4 TDI
nome: Principe
Versione di Polo posseduta: 9n (2001 - 2005)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da ciosas » venerdì 28 dicembre 2018, 17:47

Gentilissimo ti ringrazio ancora, ora procedo al acquisto. Scusa il disturbo, buona serata.
POLISTA
POLISTA
 
Messaggi: 14
Iscritto il: lunedì 19 novembre 2018, 18:28
Feedback: 0
Auto posseduta: Polo 1.0 TSI 2017
nome: Simone
Versione di Polo posseduta: Aw1 (2017 ->)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da padronpolo » mercoledì 16 gennaio 2019, 13:30

Ciao, OBDeleven che App ti offre per la Polo AW1?
POLISTA
POLISTA
 
Messaggi: 41
Iscritto il: domenica 25 novembre 2018, 22:25
Feedback: 0
Auto posseduta: Polo aw1
nome: Raffaele
Versione di Polo posseduta: Aw1 (2017 ->)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da polomirko » venerdì 5 aprile 2019, 12:09

Ciao sono un neofita di OBD eleven ma ho aperto cmq un thread per la nuova aw1 se interessa:

viewtopic.php?f=76&t=36498

.
In arrivo Polo 2.0 TSI GTI DSG 6 marce Pure White Cerchi in lega "Milton Keynes" da 7,5 J x 17'' + mirror pack + Videocamera per retromarcia .
Avatar utente
POLISTA D.O.C.
POLISTA D.O.C.
 
Messaggi: 148
Iscritto il: domenica 4 novembre 2018, 11:13
Località: Lazio
Feedback: 0
Auto posseduta: POLO GTI 2.0 DSG
Versione di Polo posseduta: Aw1 (2017 ->)

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da Santo » lunedì 6 maggio 2019, 21:19

ho bisogno di qualcuno che ha una polo 6r 1.2 e che abbia la mia versione di vag vcds 8.9 inglese/italiano. perché nelle guide presenti nel sito le procedure di attivazione sono diverse da ciò che visualizzo io.
POLISTA
POLISTA
 
Messaggi: 6
Iscritto il: giovedì 2 maggio 2019, 17:30
Feedback: 0
Auto posseduta: Polo 1.2
nome: Santo
Versione di Polo posseduta: 6r (2009 - 2014 )

Re: VCDS 18.9 NON COMPATIBILE CON POLO AW1

da Bigno82K » martedì 7 maggio 2019, 6:03

qui si parla del VCDS per polo AW1, quindi oltre a non fare quanto ti ho suggerito negli altri 3D, qui sei pure OT
Immagine
Immagine
______________________________________________________________________________________________________________
====> REGOLAMENTO<====
http://www.polovw.it/foro/viewtopic.php?f=1&t=8690
====>CARICARE IMMAGINI<====
http://www.polovw.it/foro/viewtopic.php?f=1&t=20127
====>La mia Very Important Polo<====
http://www.polovw.it/foro/viewtopic.php?f=59&t=18925
====>Gardaraduno 2018<====
https://www.polovw.it/foro/viewtopic.php?f=5&t=35384
Avatar utente
MODERATORE
MODERATORE
 
Messaggi: 18141
Iscritto il: giovedì 23 febbraio 2012, 15:35
Località: Montichiari (Bs)
Feedback: 0
Auto posseduta: Polo 1.6 TDI
nome: Niko
Versione di Polo posseduta: 6r (2009 - 2014 )


Visitano il forum: Nessuno e 1 ospite